#!/bin/sh
#QSUB2 queue qM
#QSUB2 core 96
#QSUB2 mpi 96
#QSUB2 smp 1
#QSUB2 wtime 24:00:00
#PBS -N BGG.PES.cell-2
#PBS -m be

cd ${PBS_O_WORKDIR}
. /etc/profile.d/modules.sh
module load mpt/2.14 intel/15.0.7.235

for ((i=1;i<=50;i++))
do
    magnitude=`echo $i | awk '{print 0.5*$1}'`
    prefix=`echo $i | awk '{printf("%+03d", $1)}'`
    cp disp_T2g_${prefix}.1.POSCAR POSCAR
    mpijob ~/bin/vasp_std_O1 
    cp OUTCAR OUTCAR_T2g.${prefix}
    cp vasprun.xml vasprun_T2g_${prefix}.xml
done



